/*

WOO CUSTOM STYLESHEET

---------------------
Instructions:
Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */


html, body {
  background-image:
    linear-gradient(
      45deg, 
      rgba(240,248,248,1), rgba(200,210,210,1)
    );
	background-size:cover;
	min-height: 100%;
}
#content{padding-bottom:0;}
.entry img, img.thumbnail, img{padding:0;border:none;background:none;}
img.border-green{border:1px solid #294513;}
a{text-decoration:none !important;}
.panel-grid .widget ul, .panel-grid .widget ol {list-style-position: outside;}
/*section styles*/
/*home page*/
.panel-row-style-hero-banner h2{font-size:3em; color:#fff; line-height:1.2em;font-weight:300;}
.panel-row-style-home-offer h3{font-size:1.8em;color:#fff;}
.panel-row-style-home-offer h2{font-size:2.4em;font-weight:200;color:#fff;}
.panel-row-style-home-contact h3{font-size:1.6em;font-weight:200;color:#fff;}
.panel-row-style-home-contact h3 a{font-weight:400;color: #19BEE8;}
.panel-row-style-home-contact h3 a:hover{color: #D84A0A; }
.panel-row-style-home-footer h3{text-align:right;font-size:1.8em !important;font-weight:200;color:#fff !important;padding-top:15%;}
.panel-row-style-our-purpose {padding-top:2%;padding-bottom:2%;}
/*seven mistakes page*/
.panel-row-style-seven-mistakes .panel-grid-cell .widget p, .panel-row-style-seven-mistakes .panel-grid-cell .widget .textwidget{font-size:13px !important;} 
.panel-row-style-seven-mistakes .panel-grid-cell .widget .textwidget h4 span{color:#488FDB;}
/*popmake*/
.popmake{background:#fff;padding:2%;}
/*typography*/
.panel-grid-cell .widget h3 {border:none;}
/*button color*/
.contact-form .forms .buttons .submit, a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {-moz-appearance: none;
    border-color:none;
    border-radius: 3px;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.618em;
    overflow: visible;
    padding: 0.327em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    white-space: normal;
    width: auto;background: #302612; margin-bottom:0;}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover { background:#513408 ;color:#fff !important;}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {background: #302612;color:#fff !important;}

.with_frm_style .frm_submit input[type="submit"], .with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .with_frm_style.frm_login_form input[type="submit"] {background: #302612;}
.with_frm_style .frm_submit input[type="submit"]:hover, .with_frm_style .frm_submit input[type="button"]:hover, .with_frm_style .frm_submit input[type="submit"]:focus, .with_frm_style .frm_submit input[type="button"]:focus, .with_frm_style.frm_login_form input[type="submit"]:focus, .with_frm_style.frm_login_form input[type="submit"]:hover {background:#513408;}

/*-------------------------------------*\
           SECTIONS
\*-------------------------------------*/

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
/* Desktop styles go below this line */
/* move nav to header*/
#logo { float: left !important; max-width: 25% !important; } 
#navigation {margin-top:4em;max-width: 60% !important;float:right !important;clear: none;    }


/*slider*/
#loopedSlider{margin-bottom:0;}
#loopedSlider.business-slider  li#slide-65 .content h2{color:#000 !important;}
body.full-header.full-slider #loopedSlider {margin-top: -1em;}
#loopedSlider.business-slider .content{margin:0 5%;background:none;}
.full-slider #loopedSlider.business-slider .content {text-align:left; top:20%;left:0!important;width:50%;}
#loopedSlider .content {padding: 1em ;}
#wrapper #loopedSlider.business-slider .content p { color: #fff; font: 300 26px/1.6em 'open sans', sans-serif;}
#loopedSlider .content h2{font-size:1.4em !important;}


#nav-container, #navigation{background:#fff;border:none;}
/* Style header navigation */
ul.nav li a {}
#navigation ul.nav > li:last-child {}
#navigation ul.nav > li:hover{background: #D0D0D0;}
#navigation ul.nav > li a:hover{background: #D0D0D0;}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {}
/*visited and current*/
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_menu_item a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a  {background:#fff; color:#000 !important;}  
#navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover{color: #C1C1C1 !important; }

/*submenu*/
ul.nav li ul li a {}
#navigation ul.nav ul {}
ul.sub-menu li a:hover{}


}
@media only screen and (max-width: 767px) {

} 
	

@media only screen and (min-width: 768px) and (max-width: 1040px) {

	
}
@media only screen and (min-width:1025px) {
/* hide team mobile view on desktop */


}
@media only screen and (max-width: 1024px) {
/* hide team desktop view on mobile */

/* add padding view on mobile */
.panel-grid-cell, .panel .textwidget, .panel .widget-title{padding:1% 2%;}

}



	







